.modal-header {
    display: flex;
    align-items: center;
    padding: 0.625rem 0.9375rem;
    min-height: 60px;
}

.modal-header .modal-title {
    font-family: var(--font-family-global);
  letter-spacing: 0px !important;
    font-size: 24px;
    line-height: 1.2;
}

.modal-header .close {
    font-size: 46px;
    font-weight: 300;
    line-height: 0;
    padding: 0;
    float: none;
    margin: 0;
}

.modal-title {
    color: #1A9E9F;
}

.modal-body {
    padding: 1.25rem 0.9375rem;
}

.modal-body.big-text {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    padding-top: 1.875rem;
}

.modal-body.big-text.no-bold {
    font-weight: 400;
}

.modal-body p.big-text {
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1.5625rem;
    margin-top: 0.9375rem;
}

.modal-body .modal-actions {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-direction: column;
}

.modal-body .modal-actions .column {
    max-width: 260px;
    flex: 1;
    width: 100%;
}

.modal-body .modal-actions .column .showInsertAnswersOptions {
    width: 100%;
    margin: 0;
    background-color: #fff;
    border-color: #3A9EA0 !important;
    color: #3A9EA0;
    min-height: 42px;
    font-size: 18px;
    font-family: var(--font-family-global);
    letter-spacing: 0px !important;
}

.modal-body .modal-actions .column .showInsertAnswersOptions:hover {
    border: 1px solid #3A9EA0 !important;
    background-color: #3A9EA0;
    color: #fff;
}

.modal-body .modal-actions .column p.under-info {
    font-size: 15px;
    text-align: center;
    margin-top: 0.625rem;
}

.modal-body .modal-actions .column p.under-info #video-help {
    text-decoration: underline;
    color: #3A9EA0;
    font-weight: 400;
}

.modal-body .maskingQuestionSelect {
    display: flex;
    align-items: initial;
    margin-bottom: 20px;
}

.modal-body .maskingQuestionSelect .form-control {
    font-size: 15px !important;
    border-color: #E1E1E1;
    background-position-x: calc(100% - 10px) !important;
    min-height: 44px;
    padding: 0.3125rem 2.1875rem 0.3125rem 0.9375rem !important;
}

.modal-footer {
    display: flex;
    justify-content: center;
    padding: 1.25rem 0.9375rem;
}

.modal-footer.no-border {
    border-top: none;
    padding-top: 0.625rem;
    padding-bottom: 1.875rem;
}

.modal-footer > * {
    margin: 0 0.9375rem;
}

.modal-footer > :not(:last-child) {
    margin-right: 0.9375rem;
}

.modal-footer > :not(:first-child) {
    margin-left: 0.9375rem;
}

.modal-footer .btn-danger {
    background-color: #E06464;
    border-color: #E06464;
}

.modal-footer .btn-danger:hover {
    background-color: #C32E2E;
    border-color: #C32E2E;
}

.modal-footer .btn-outline-secondary {
    border-color: #919191;
    color: #919191;
}

.modal-footer .btn-outline-secondary:hover {
    color: #fff;
    background-color: #919191;
}

.modal-footer .btn {
    padding: 0.625rem 1.875rem;
    font-family: var(--font-family-global);
  letter-spacing: 0px !important;
    font-size: 18px;
}

.modal-footer .btn.btn-teal {
    background-color: #3A9EA0;
}

.table-borderless th,
.table-borderless td {
    border: none;
}

.modal-footer .btn.btn-teal:hover {
    background-color: #2c797b;
}

.modal.fade.side-modal {
    position: static;
}

.modal.fade.side-modal .modal-dialog {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    margin: 0;
    transform: translateX(100%);
    min-width: 100%;
    box-shadow: -10px 3px 20px #00000014;
}
.modal.fade.side-modal .modal-dialog .modal-content {
    height: 100%;
    border-color: #E1E1E1;
    border-radius: 0;
}
.modal.fade.side-modal .modal-dialog .modal-content .modal-body {
    overflow: auto;
}
.modal.fade.side-modal.show .modal-dialog {
    transform: none;
}
.modal.fade.side-modal ~ .modal-backdrop {
    display: none;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 600px;
    }
    .modal-sm {
        max-width: 300px;
    }
}

@media (min-width: 768px) {
    .modal-header {
        padding: 0.625rem 1.875rem;
    }
    .modal-body {
        padding: 1.25rem 1.875rem;
    }
    .modal-body .modal-actions {
        gap: 40px;
        flex-direction: row;
    }
    .modal-body .modal-actions .column {
        width: 100%;
    }
    .modal-footer {
        padding: 1.25rem 1.875rem;
    }
    .modal-960 {
        max-width: 730px;
    }
}

@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        max-width: 800px;
    }
    .modal-960 {
        max-width: 960px;
    }
    .modal.fade.side-modal .modal-dialog {
        min-width: 0;
    }
}

@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px;
    }
}

@media (min-width: 1600px) {
    .modal.fade.side-modal .modal-dialog {
        min-width: 760px;
    }
}

.white-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999999999;
    cursor: pointer;
    opacity: 1;
    background: hsla(0, 0%, 100%, .7);
}

.white-overlay .modal-content {
    box-shadow: 0px 8px 38px #00000030;
    border-color: #E1E1E1;
}


